Subject: FVWM: fvwm-2.0.45 on SunOS 4.1.3

From: [email-masked] (Rajesh Raman)
Date: Tue, 18 Mar 97 15:21:19 PST

Hi!

I recently downloaded fvwm-2.0.45 and tried to compile in on my SunOS 4.1.3
Sparc station. It complained about the Xpm library not being found. I got
that from ftp.cdrom.com. Then it told me that the Xext library could not be
found?

I got Xext from the R6.3 subdir on ftp.cdrom.com and it complained about the
Threads.tmpl file not being found.

What is the best way to compile (and use ;) fvwm on SunOS 4.1.3?

Regards,
.. rajesh
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].